%YAML 1.2
---
# -----------------------------------------------------------------------------
# @copyright Copyright (C) Guichet Entreprises - All Rights Reserved
# 	All Rights Reserved.
# 	Unauthorized copying of this file, via any medium is strictly prohibited
# 	Dissemination of this information or reproduction of this material
# 	is strictly forbidden unless prior written permission is obtained
# 	from Guichet Entreprises.
# -----------------------------------------------------------------------------

template_name: one_choice

# -----------------------------------------------------------------------------
description:
  # Libellé en bas du carré bleu de welcome
  title: Orientation vers les démarches
  # Libellé en haut du carré bleu de welcome
  description: Je recherche ma démarche
  # Icon du carré bleu de welcome
  icon: map-signs
  # Couleur
  color: "#FFFFFF"
  # Nom technique de la formalité
  name: entreprises/cease/PM/start

# -----------------------------------------------------------------------------
display:
  # libellé étape 1 (fil d'ariane)
  label: Je recherche ma démarche
  # libellé de la page (fil d'ariane)
  page_label: Je ferme ma société
  # Description en haut de la page
  description: "# Je ferme ma société
<br/>
<h3> La cessation d'activité n'est actuellement pas disponible pour les sociétés. Cette fonctionnalité vous sera proposée prochainement. </h3>
"

  # Libellé du bouton en bas (vert) sur l'écran
  button: Poursuivre
  # Libellé du bouton de la page erreur en bas (vert) sur l'écran
  button_retry: Recommencer
# -----------------------------------------------------------------------------
